.kw-underline-yellow:after {
  display: block;
  content: "";
  height: 5px;
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
  background: -moz-linear-gradient(0% 0deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 56.06%, rgba(251, 211, 98, 1) 84.95%, rgba(249, 191, 68, 1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 56.06%, rgba(251, 211, 98, 1) 84.95%, rgba(249, 191, 68, 1) 100%);
  background: -webkit-gradient(linear, 0%, 100%, color-stop(0, rgba(249, 191, 68, 1)), color-stop(0.5606, rgba(255, 247, 153, 1)), color-stop(0.8495, rgba(251, 211, 98, 1)), color-stop(1, rgba(249, 191, 68, 1)));
  background: -o-linear-gradient(0deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 56.06%, rgba(251, 211, 98, 1) 84.95%, rgba(249, 191, 68, 1) 100%);
  background: -ms-linear-gradient(0deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 56.06%, rgba(251, 211, 98, 1) 84.95%, rgba(249, 191, 68, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9BF44', endColorstr='#F9BF44' ,GradientType=0)";
  background: linear-gradient(90deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 56.06%, rgba(251, 211, 98, 1) 84.95%, rgba(249, 191, 68, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9BF44',endColorstr='#F9BF44' , GradientType=1);
  -webkit-clip-path: ellipse(50% 30% at 50% 50%);
  clip-path: ellipse(50% 30% at 50% 50%);
}
.kw-underline-green:after {
  display: block;
  content: "";
  height: 5px;
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
  background: #6c9968;
  -webkit-clip-path: ellipse(50% 30% at 50% 50%);
  clip-path: ellipse(50% 30% at 50% 50%);
}
.kw-underline-blue:after:after {
  display: block;
  content: "";
  height: 5px;
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
  background: #2596e7;
  -webkit-clip-path: ellipse(50% 30% at 50% 50%);
  clip-path: ellipse(50% 30% at 50% 50%);
}
.kw-typed-header-yellow .uabb-typed-main, .kw-typed-header-yellow .typed-cursor, .kw-typed-header-yellow .uabb-fancy-text-prefix {
  color: rgba(255, 247, 153, 1);
  text-shadow: 0 0 30px #2b2b2b;
}
.text-gradient-yellow {
  position: relative;
  background: -moz-linear-gradient(50% 100% 90deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 100%);
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, rgba(249, 191, 68, 1)), color-stop(1, rgba(255, 247, 153, 1)));
  background: -o-linear-gradient(90deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 100%);
  background: -ms-linear-gradient(90deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9BF44', endColorstr='#FFF799' ,GradientType=0)";
  background: linear-gradient(0deg, rgba(249, 191, 68, 1) 0%, rgba(255, 247, 153, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF799',endColorstr='#F9BF44' , GradientType=0);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (min-width: 768px) {
  .text-gradient-yellow {
    white-space: nowrap;
  }
}
.text-gradient-yellow:after {
  content: attr(data-text);
  text-shadow: 2px 2px 10px black;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.text-gradient-yellow.shadow-centered:after {
  right: 0;
}
@media (max-width: 768px) {
  .text-gradient-yellow.shadow-centered-mobile {
    text-align: center;
  }
  .text-gradient-yellow.shadow-centered-mobile:after {
    right: 0;
  }
}
.kw-text-shadow {
  text-shadow: 2px 2px 10px black;
}
.kw-testimonial-slider .bx-wrapper:before {
  content: url(/wp-content/uploads/sites/3/2017/11/quote-open.png);
}
.kw-testimonial-slider .bx-wrapper:after {
  content: url(/wp-content/uploads/sites/3/2017/11/quote-close.png);
  float: right;
  margin-right: 30px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: none;
  border: 1px solid white;
  width: 13px;
  height: 13px;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: white;
}
.kw-post-slider .uabb-blog-posts .uabb-post-wrapper, .kw-post-grid .uabb-blog-posts .uabb-post-wrapper {
  margin-bottom: 20px;
}
.kw-post-slider .uabb-blog-posts .uabb-post-wrapper .uabb-blog-post-content, .kw-post-grid .uabb-blog-posts .uabb-post-wrapper .uabb-blog-post-content {
  padding: 15px;
}
.kw-post-slider .kw-post-title, .kw-post-grid .kw-post-title {
  font-family: gudea, Arial, sans-serif;
  font-weight: bold;
  font-size: 14pt;
  text-align: left;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.kw-post-slider .kw-post-date, .kw-post-grid .kw-post-date {
  font-family: gudea, Arial, sans-serif;
  font-size: 12pt;
  color: #6c9968;
  text-align: left;
  display: block;
  padding-top: 0.25em;
  text-align: center;
}
.kw-post-slider .kw-post-content, .kw-post-grid .kw-post-content {
  font-size: 12pt;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  line-height: 20pt;
  margin-top: 10px;
}
.kw-post-slider .kw-post-read-more, .kw-post-grid .kw-post-read-more {
  font-size: 14pt;
  text-align: right;
  padding-right: 30px;
}
.kw-post-slider .kw-post-read-more a, .kw-post-grid .kw-post-read-more a {
  color: #2596e7 !important;
  font-weight: bold;
}
.kw-post-slider .uabb-blog-posts-shadow, .kw-post-grid .uabb-blog-posts-shadow {
  -moz-border-radius: 0px 20px;
  -webkit-border-radius: 0px 20px;
  border-radius: 0px 20px;
}
.kw-post-slider .slick-next i, .kw-post-grid .slick-next i, .kw-post-slider .slick-prev i, .kw-post-grid .slick-prev i {
  background: none;
  font-size: 50px;
  color: white;
  font-weight: normal;
  text-shadow: 0 0 5px #656565;
}
.kw-post-slider .slick-next i:hover, .kw-post-grid .slick-next i:hover, .kw-post-slider .slick-prev i:hover, .kw-post-grid .slick-prev i:hover, .kw-post-slider .slick-next i:focus, .kw-post-grid .slick-next i:focus, .kw-post-slider .slick-prev i:focus, .kw-post-grid .slick-prev i:focus {
  background: none;
  font-size: 50px;
  color: white;
  font-weight: normal;
  text-shadow: 0 0 5px #656565;
}
.kw-post-grid .uabb-blog-posts-shadow {
  box-shadow: none;
  background: white;
  border: 1px solid #e6e6e6;
}
.kw-featured-post-slider .fl-post-slider {
  border: 1px solid #e6e6e6;
}
.kw-featured-post-slider .fl-post-slider-post {
  background-color: white;
  padding: 15px;
}
.kw-featured-post-slider .fl-post-slider-feed-meta {
  color: #6c9968;
  font-size: 12px;
  text-align: center;
}
.kw-featured-post-slider .fl-post-slider-feed-meta .fl-post-slider-feed-date {
  font-style: italic;
}
.kw-featured-post-slider .fl-post-slider-content .fl-slider-feed-content {
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
}
.kw-featured-post-slider .fl-post-slider-content .fl-post-slider-feed-comments a {
  color: #6c9968;
}
.kw-featured-post-slider .fl-post-slider-content a {
  color: #2596e7;
}
.kw-featured-post-slider .fl-post-slider-content a.active, .kw-featured-post-slider .fl-post-slider-content a:focus, .kw-featured-post-slider .fl-post-slider-content a:hover {
  color: #2596e7;
  filter: brightness(115%);
}
.kw-featured-post-slider .fl-post-slider-content a.fl-post-slider-feed-more {
  border: 1px solid #2596e7;
  text-align: center;
  margin: 0 auto;
  display: block;
  width: 50%;
  border-radius: 7px;
  padding: 3px;
  min-width: 240px;
}
.kw-featured-post-slider .fl-post-slider-content .fl-post-slider-title {
  font-family: gudea, Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  margin: 0 0 10px 0 !important;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.kw-featured-post-slider .fl-post-slider-content .fl-post-slider-title a {
  color: black;
}
.kw-featured-post-slider .bx-wrapper {
  margin: 0 auto;
}
.kw-featured-post-slider .bx-wrapper .bx-controls {
  width: 100%;
  position: relative;
  margin-top: -20px;
  margin-bottom: 12px;
}
.kw-featured-post-slider .bx-wrapper .bx-controls .bx-pager.bx-default-pager {
  position: relative;
  bottom: 0;
  padding: 0;
  /* bottom: -30px; */
  /* width: 100%; */
}
.kw-featured-post-slider .bx-wrapper .bx-controls .bx-pager.bx-default-pager a {
  border: 1px solid #808080;
}
.kw-featured-post-slider .bx-wrapper .bx-controls .bx-pager.bx-default-pager a.active, .kw-featured-post-slider .bx-wrapper .bx-controls .bx-pager.bx-default-pager a:focus, .kw-featured-post-slider .bx-wrapper .bx-controls .bx-pager.bx-default-pager a:hover {
  background: #808080;
}
.kw-category-dropdown .widget_categories h2.widgettitle {
  display: none;
}
.kw-category-dropdown .widget_categories select {
  width: auto;
  margin: 0 auto;
  padding: 10px 25px;
  color: white;
  background: none;
  border-radius: 7px;
}
.kw-category-dropdown .widget_categories option {
  color: black;
}
body:not(.fl-builder-edit) .kw-category-dropdown .fl-row-content-wrap {
  margin-top: -210px;
  z-index: 999;
}
body:not(.fl-builder-edit) {
  /* 
   Note to self: make Tedd AND blue gradient a background.
   Negative margins on the row to bump into row above.
   Put "Select Category" dropdown in Tedd Bump row.
   Boom, not covering Select any more.
   */
}
body:not(.fl-builder-edit) .kw-pentagon-clip {
  -webkit-clip-path: polygon(50% 100%, 100% 90%, 100% 0, 0 0, 0 90%);
  clip-path: polygon(50% 100%, 100% 90%, 100% 0, 0 0, 0 90%);
}
body:not(.fl-builder-edit) .kw-tilt-bottom-right-clip {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
}
body:not(.fl-builder-edit) .kw-tilt-top-right-clip {
  -webkit-clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
}
body:not(.fl-builder-edit) .kw-tilt-top-left-clip {
  -webkit-clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
  clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
}
body:not(.fl-builder-edit) .kw-trapazoid-right-clip {
  -webkit-clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
  clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
}
body:not(.fl-builder-edit) .kw-row-bump {
  margin-top: -118px;
}
body:not(.fl-builder-edit) .kw-tedd-bump {
  position: absolute;
  bottom: 0;
  right: 5%;
  width: 50% !important;
}
body:not(.fl-builder-edit) .kw-tedd-bump .fl-photo-content img {
  max-height: 560px;
}
body:not(.fl-builder-edit) .kw-text-gradient-fix .fl-row-content-wrap {
  z-index: 0;
}
.fl-post-info-comments {
  font-weight: bold;
}
.fl-comments-list .comment-content {
  border: none !important;
}
.fl-comments-list ol li {
  border-top: 1px solid #e6e6e6;
}
.fl-comments-list-title {
  font-family: "Gudea", sans-serif;
  font-weight: bold;
  text-align: center;
}
.kw-blog-content p {
  margin-bottom: 20px;
}
.kw-blog-content h2 {
  font-size: 24px;
  margin-bottom: 20px;
}
.kw-blog-content h3 {
  font-size: 18px;
  font-style: italic;
  margin-bottom: 20px;
}
.kw-blog-content h6 span {
  font-size: 14px;
}
.kw-blog-content blockquote {
  border-color: #2596e7;
  font-style: italic;
}
@media (max-width: 768px) {
  .kw-blog-signature .fl-row-content-wrap {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}
@media (max-width: 768px) {
  .kw-blog-signature .fl-heading, .kw-blog-signature .fl-rich-text {
    text-align: center !important;
  }
}
@media (max-width: 768px) {
  .kw-blog-signature #tedcircle .fl-module-content {
    margin-bottom: 0 !important;
  }
}
@media (max-width: 768px) {
  .kw-blog-signature #tedcircle .fl-photo-content {
    text-align: center;
  }
}
.kw-blog-categories .cat-item {
  font-size: 16px;
}
@media (max-width: 768px) {
  .widget_categories h2.widgettitle {
    display: none;
  }
  .widget_categories select {
    width: 100%;
    margin-top: 10px;
  }
}
.crp_related h3 {
  font-family: "Gudea", sans-serif;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
.crp_related .crp_thumb {
  width: 100%;
  padding: 0 5px;
}
.crp_related .crp_title {
  text-align: center;
  width: 100%;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: white;
  line-height: 1em;
  padding: 15px;
  font-size: 20px;
  text-shadow: 0 0 5px black;
}
.crp_related .crp_related_post {
  transition: all 0.5s;
  transform: translateY(0);
}
.crp_related .crp_related_post:hover {
  transform: translateY(-5px);
}
@media (max-width: 768px) {
  .crp_related .crp_related_post {
    margin-bottom: 20px;
  }
}
.kw-subscribe-form .fl-subscribe-form a.fl-button {
  height: auto;
  padding: 19px 0;
  border-radius: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.kw-subscribe-form .fl-subscribe-form .fl-form-field input, .kw-subscribe-form .fl-subscribe-form .fl-form-field input[type=text] {
  border-radius: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 25px 15px;
}
.kw-footer p {
  line-height: 20px;
}
@media (max-width: 768px) {
  .kw-footer .fl-module-icon {
    text-align: left !important;
  }
}
form#kw-blog-search label {
  color: white;
  border: 1px solid white;
  border-radius: 7px;
  padding: 5px 0;
  width: 100%;
  text-align: center;
  font-size: 14px;
  margin-bottom: 15px;
  transition: background-color 0.5s;
}
form#kw-blog-search input[type='radio'] {
  display: none;
}
form#kw-blog-search input[type='radio']:checked + label {
  background: white;
  color: black;
}
form#kw-blog-search input#kw-blog-search-box {
  background: white;
  border: none;
  border-top-left-radius: 11px;
  border-bottom-left-radius: 11px;
  color: #4d4d4d;
  font-size: 16px;
  height: 51px;
}
form#kw-blog-search input#kw-blog-search-box::placeholder {
  color: #4d4d4d;
}
form#kw-blog-search button#kw-blog-search-submit {
  border-bottom-right-radius: 11px;
  border-top-right-radius: 11px;
  font-size: 25px;
  border: none;
  z-index: 2;
  padding: 8px 13px;
  background: -moz-linear-gradient(50% 100% 90deg, #f9bf44 0%, #fff799 100%);
  background: -webkit-linear-gradient(90deg, #f9bf44 0%, #fff799 100%);
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, #f9bf44), color-stop(1, #fff799));
  background: -o-linear-gradient(90deg, #f9bf44 0%, #fff799 100%);
  background: -ms-linear-gradient(90deg, #f9bf44 0%, #fff799 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9bf44', endColorstr='#fff799' ,GradientType=0)";
  background: linear-gradient(0deg, #f9bf44 0%, #fff799 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f9bf44",endColorstr="#fff799" , GradientType=0);
}
form#kw-blog-search button#kw-blog-search-submit:focus {
  top: 0;
  outline: none;
}
@media (max-width: 768px) {
  .kw-single-blog-search {
    display: none;
  }
}
@media (min-width: 768px) {
  [class*="col-"].no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (min-width: 768px) {
  [class*="col-"].no-padding-left {
    padding-left: 0 !important;
  }
}
@media (min-width: 768px) {
  [class*="col-"].no-padding-right {
    padding-right: 0 !important;
  }
}
.kw-no-min-height {
  min-height: 0px;
}
body:not(.fl-builder-edit) .kw-hidden-bb-safe {
  display: none;
}
@media (max-width: 768px) {
  .kw-home-pe .fl-row-content-wrap {
    padding-bottom: 90% !important;
  }
}
@media (max-width: 768px) {
  .kw-home-hero .fl-rich-text span {
    font-size: 18px !important;
  }
}
@media (max-width: 768px) {
  .kw-home-kst .fl-row-content-wrap {
    margin-bottom: -20px !important;
    padding-top: 120px !important;
  }
}
@media (min-width: 769px) and (max-width: 1088px) {
  .kw-home-kst .fl-row-content-wrap {
    padding-bottom: 140px !important;
  }
}
@media (min-width: 769px) and (max-width: 1088px) {
  .kw-home-kst .fl-node-59fa27f330c9c {
    position: absolute;
    bottom: 70px;
    right: 0;
  }
}
@media (max-width: 768px) {
  .kw-home-pn .fl-row-content-wrap {
    padding-bottom: 90% !important;
  }
}
@media (max-width: 768px) {
  .kw-tedd-bump .fl-photo-content img {
    max-height: 440px !important;
  }
}
@media (max-width: 768px) {
  .kw-home-about .fl-row-content-wrap {
    padding-bottom: 450px !important;
  }
}
@media (max-width: 445px) {
  .kw-home-about .fl-row-content-wrap {
    padding-bottom: 100% !important;
    padding-top: 140px !important;
  }
}
@media (max-width: 768px) {
  .kw-home-kst h2, .kw-home-pn h2, .kw-home-pe h2, .kw-home-about h2, .kw-home-articles h2, .kw-home-newsletter h2, .kw-home-kst .fl-heading-text, .kw-home-pn .fl-heading-text, .kw-home-pe .fl-heading-text, .kw-home-about .fl-heading-text, .kw-home-articles .fl-heading-text, .kw-home-newsletter .fl-heading-text {
    font-size: 34px !important;
  }
}
@media (max-width: 768px) {
  h1 {
    font-size: 36px !important;
  }
}
@media (max-width: 768px) {
  .kw-gallery-01 .fl-module-content {
    margin: auto !important;
  }
}
@media (max-width: 1000px) {
  .sherman-img {
    text-align: center;
    margin: 25px auto;
  }
}
@media (max-width: 1000px) {
  .sherman-img img {
    float: none;
    margin: auto;
  }
}
@media (max-width: 768px) {
  .kw-gallery-01 {
    margin: 20px auto;
  }
}
@media (max-width: 768px) {
  .kw-about-expressive .fl-row-content-wrap {
    padding-top: 140px;
  }
}
@media (max-width: 768px) {
  .kw-about-expressive .fl-col-small {
    max-width: 100% !important;
  }
}
@media (max-width: 768px) {
  .kw-boxed-content .fl-col-small {
    max-width: 100% !important;
  }
}
